Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 02:33:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I have tried to place an order, and I tried to redeem my Shukran card balance, a glitch happened saying client API error.

I have placed the order with full amount.

Please see below two order references.

kindly do let me know what I will do
#9415595372 Placed successfully full amount
#9415595370 Verifying payment with Shukran redemption.

Thanks,
Zaid Badawi
0544730554 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5736806